

html {
    height: 100%;
    font-size: 62.5%}
body {
    height: 100%;
    font-weight: normal;
    font-style: normal;
    font-family: "Calibri", Tahoma, Geneva, sans-serif;
    background: #E5E1D1;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 10px;
    padding: 0;
    font-weight: normal;
    font-style: normal;
    font-family: "Calibri", Tahoma, Geneva, sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    border: 0;
}
a {
    text-decoration: none;
    color: #303030;
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    -ms-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out;
}
a:hover {
    text-decoration: none;
    border-color: #e84c4c;
}
a:active {
    -webkit-transform: translate(0, 1px);
    -moz-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    -o-transform: translate(0, 1px);
    transform: translate(0, 1px);
}

#site-header {
    position: relative;
    margin-bottom: 50px;
    background: #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    z-index: 999;
}
#site-header>div {
    position: relative;
    margin: 0 auto;
}
#site-header>div h1.logo {
    position: absolute;
    top: 0; /** was -10px **/
    left: 0;
    margin: 0;
    padding: 0;
    height: 100px;
    float: left;
    background: #fff;
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
    -webkit-transition: top .15s ease-out;
    -moz-transition: top .15s ease-out;
    -ms-transition: top .15s ease-out;
    -o-transition: top .15s ease-out;
    transition: top .15s ease-out;
}


#site-header>div nav ul, #site-header>div nav li {
    margin: 0;
    padding: 0;
}
#site-header>div nav>ul {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
}
#site-header>div nav>ul>li {
    margin: 33px 6px 0 0;
    padding: 0;
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
    list-style-type: none;
    border-radius: 3px;
}

#site-header>div nav>ul>li>a {
    display: block;
    position: relative;
    padding: 0 10px 20px 0;
    font-size: 21px;
    font-size: 2.1rem;
    line-height: 22px;
    line-height: 2.2rem;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
}
#site-header>div nav>ul>li.current>a {
    color: #e84c4c;
}
#site-header>div nav>ul>li.current>a:after {
    position: absolute;
    left: 50%;
    bottom: 0;
    display: block;
    margin-left: -45%;
    width: 90%;
    height: 4px;
    background: #e84c4c;
}

#site-header>div nav li a:hover {
    border: 0;
}
#site-header>div nav .involved-donate-buttons {
    margin-top: 28px;
    float: right;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
#site-header>div nav .donate-link, #site-header>div nav .involved-link, #site-header>div nav .subscribe-link {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 5px;
    float: left;
    color: #C4463F;
    font-weight: normal;
    font-style: normal;
    font-size: 21px;
    font-size: 1.8rem; /** was 2.1rem **/
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    background: transparent;
    border: 0;
}
#site-header>div nav .donate-link:hover, #site-header>div nav .involved-link:hover, #site-header>div nav .subscribe-link:hover, #site-header>div nav .donate-link:focus, #site-header>div nav .involved-link:focus, #site-header>div nav .subscribe-link:focus {
    color: #fff;
    border-color: #C4463F;
    background: #C4463F;
}
.generatedcontent #site-header>div nav .donate-link, .generatedcontent #site-header>div nav .involved-link, .generatedcontent #site-header>div nav .subscribe-link {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.generatedcontent #site-header>div nav .donate-link:before, .generatedcontent #site-header>div nav .subscribe-link:before {
    position: absolute;
    display: block;
    top: 0;
    right: -5px;
    width: 16px;
    height: 30px;
    content: '';
    background: transparent;
    -webkit-transform: skew(-12.5deg, 0);
    -moz-transform: skew(-12.5deg, 0);
    -ms-transform: skewX(-12.5deg) skewY(0);
    -o-transform: skew(-12.5deg, 0);
    transform: skew(-12.5deg, 0);
    z-index: -1;
}

.generatedcontent #site-header>div nav .involved-link:before {
    position: absolute;
	display: block;
    top: 0;
    width: 140px;
    height: 30px;
    content: '';
    background: transparent;
    -webkit-transform: skew(-12.5deg, 0deg);
        -ms-transform: skew(-12.5deg, 0deg);
         -o-transform: skew(-12.5deg, 0deg);
            transform: skew(-12.5deg, 0deg);
	z-index: -1;
}

.generatedcontent #site-header>div nav .donate-link:hover:before, .generatedcontent #site-header>div nav .involved-link:hover:before {
    background: #C4463F;
}
.generatedcontent #site-header>div nav .involved-link {
    padding-left: 5px;
}
.generatedcontent #site-header>div nav .involved-link:before {
    right: auto;
    left: -5px;
}

.generatedcontent #site-header>div nav .donate-link:hover:before, .generatedcontent #site-header>div nav .involved-link:hover:before, .generatedcontent #site-header>div nav .subscribe-link:hover:before {
    background: #C4463F;
}
.generatedcontent #site-header>div nav .subscribe-link {
    margin-left: 10px;
    padding-left: 5px;
    padding-right: 10px;
}
.generatedcontent #site-header>div nav .subscribe-link:before {
    right: auto;
    left: -5px;
}
.generatedcontent #site-header>div nav .donate-link {
    padding-left: 7px;
}
.template-HomePage #site-header {
    margin-bottom: 0;
}


#footer {
    min-height: 415px;
    margin: 0;
    background: #090909;
}
#footer .container {
    position: relative;
    padding: 40px 0 10px;
    color: #ddd;
    -webkit-font-smoothing: subpixel-antialiased;
}
#footer .container h1 {
    height: 200px;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}


#footer .link-list ul {
    margin: 0 0 15px;
    padding: 0;
}
#footer .link-list ul li {
    display: block;
    margin: 0;
    padding: 0 0 7px;
    list-style-type: none;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 11px;
    line-height: 1.1rem;
}
#footer a {
    color: #ddd;
    border: 0;
}
#footer a:hover, #footer a:focus {
    color: #fff;
}
#footer .link-list>a {
    display: block;
    padding-bottom: 10px;
    color: #e84c4c;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 12px;
    line-height: 1.2rem;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialised;
    text-transform: uppercase;
    border: 0;
}
#footer .link-list>a:hover, #footer .link-list>a:focus {
    color: #ee7979;
}

#footer #contact-details>dl {
    margin: 0;
    padding: 10px 0;
    border: 1px solid #333;
}
#footer #contact-details>dl dt, #footer #contact-details>dl dd {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
}
#footer #contact-details>dl dt {
    margin: 0;
    padding-left: 10px;
    width: 58px;
    color: #e84c4c;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
}
#footer #contact-details>dl dd {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-size: 1.2rem;
}
#footer #contact-details>dl dd ul {
    display: block;
    margin: 0;
    padding: 10px 10px 0 0;
}
#footer #contact-details>dl dd ul li {
    display: inline;
    margin: 0;
    padding: 0 10px 0 0;
}
#footer #contact-details>dl>dt:first-child+dd+dt {
    clear: left;
}
#footer #contact-details>dl .fax {
    padding-left: 15px;
    width: 38px;
}
#footer #contact-details>dl .social {
    clear: left;
    margin: 10px 0 0;
    padding: 10px 0 0 10px;
}
#footer #contact-details>dl .social+dd {
    margin: 10px 0 0;
    width: 230px;
}
#footer #contact-details>dl .social+dd li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0;
    width: 22px;
    height: 22px;
}
#footer #contact-details>dl .social+dd li a {
    display: block;
    width: 22px;
    height: 22px;
    background: url('../imgs/footer-social.png') left top no-repeat;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#footer #contact-details>dl .social+dd li+li {
    margin-left: 14px;
}
#footer #contact-details>dl .social+dd .footer-social-facebook a {
    background-position: 0 0;
}
#footer #contact-details>dl .social+dd .footer-social-facebook a:hover, #footer #contact-details>dl .social+dd .footer-social-facebook a:focus {
    background-position: 0 -30px;
}
#footer #contact-details>dl .social+dd .footer-social-twitter a {
    background-position: -48px 0;
}
#footer #contact-details>dl .social+dd .footer-social-twitter a:hover, #footer #contact-details>dl .social+dd .footer-social-twitter a:focus {
    background-position: -48px -30px;
}
#footer #contact-details>dl .social+dd .footer-social-vimeo a {
    background-position: -96px 0;
}
#footer #contact-details>dl .social+dd .footer-social-vimeo a:hover, #footer #contact-details>dl .social+dd .footer-social-vimeo a:focus {
    background-position: -96px -30px;
}
#footer #contact-details>dl .social+dd .footer-social-instagram a {
    background-position: -143px 0;
}
#footer #contact-details>dl .social+dd .footer-social-instagram a:hover, #footer #contact-details>dl .social+dd .footer-social-instagram a:focus {
    background-position: -143px -30px;
}
#footer #contact-details>dl .social+dd .footer-social-blog a {
    background-position: -238px 0;
}
#footer #contact-details>dl .social+dd .footer-social-blog a:hover, #footer #contact-details>dl .social+dd .footer-social-blog a:focus {
    background-position: -238px -30px;
}
#footer #contact-details>dl .social+dd .footer-social-mailing-list a {
    background-position: -190px 0;
}
#footer #contact-details>dl .social+dd .footer-social-mailing-list a:hover, #footer #contact-details>dl .social+dd .footer-social-mailing-list a:focus {
    background-position: -190px -30px;
}
#footer #contact-details div ul {
    margin: 20px 0;
    padding: 0;
}
#footer #contact-details div ul li {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0 5px 5px 0;
    width: 50%;
    list-style-type: none;
    float: left;
}
#footer #contact-details div ul li a {
    display: block;
    padding: 7px;
    color: #ddd;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #333;
}
#footer #contact-details div ul li:hover a {
    color: #090909;
    background: #fff;
    border-color: #fff;
}
#footer #contact-details div ul li:first-child+li {
    padding: 0 0 5px 5px;
}
#footer #contact-details div ul li:first-child+li+li {
    padding: 5px 5px 0 0;
}
#footer #contact-details div ul li:first-child+li+li+li {
    padding: 5px 0 0 5px;
}

#footer #sponsors .principal ul {
    margin: 0 0 0 10px;
    padding: 0;
}
#footer #sponsors .principal ul li {
    width: auto;
	margin-right: 20px;
}

#footer #sponsors .principal ul li a {
    text-decoration: none;
	border: none;
}

#footer #contact-details div #footer-sponsors .pull-left {
    position: relative;
    width: 210px;
}
#footer #contact-details div #footer-sponsors .pull-left:after {
    display: block;
    position: absolute;
    top: 0;
    height: 120px;
    right: -13px;
    width: 1px;
    content: '';
    background: #333;
}
#footer #contact-details div #footer-sponsors .pull-left+div {
    padding-left: 20px;
    overflow: hidden;
}
#footer #contact-details div #footer-sponsors p {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 14px;
    line-height: 1.4rem;
}
#footer #contact-details div #footer-sponsors .label {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 8px;
    font-size: .8rem;
    color: #999;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;
}


#footer .small {
    clear: left;
}
#footer .small ul {
    padding: 0;
}
#footer .small ul li {
    position: relative;
    display: inline;
    padding-right: 15px;
    font-size: 11px;
    font-size: 1.1rem;
    color: #555;
    border-color: #555;
}
#footer .small ul li small, #footer .small ul li a {
    position: relative;
    font-size: 11px;
    font-size: 1.1rem;
    color: #555;
    border-color: #555;
}
#footer .small ul li a:hover, #footer .small ul li a:focus {
    color: #999;
    border-color: #999;
}
#footer .small ul li:before {
    position: absolute;
    top: 1px;
    left: -7px;
    display: block;
    width: 1px;
    height: 11px;
    background: #555;
    content: ''}
#footer .small ul li:first-child:before {
    display: none;
}


.lt-ie8 #site-header {
    padding: 5px 0;
}
.lt-ie8 #site-header h1 img.bgsized {
    position: relative!important;
}
.lt-ie8 #site-header>div nav ul {
    margin-top: -5px;
}
.lt-ie8 #site-header .involved-donate-buttons {
    margin-top: 25px;
}
.lt-ie8 .wrapper {
    display: inline-block;
}
.lt-ie8 #footer {
    clear: both;
    padding-bottom: 0!important;
}
.lt-ie8 #footer .container>a {
    padding-left: 10px;
    width: 120px;
    right: 160px;
    line-height: 25px;
    text-align: center;
    font-size: 18px;
    font-size: 1.8rem;
}
.lt-ie8 #footer #contact-details .email+dd {
    width: 220px;
    height: 25px;
}
.lt-ie8 #footer #contact-details .phone+dd {
    width: 85px;
    height: 25px;
}
.lt-ie8 #footer #contact-details .social+dd ul li {
    padding-right: 8px;
}
.lt-ie8 #footer #footer-sponsors dd a img.bgsized {
    position: relative!important;
}
.lt-ie8 .hero {
    height: 283px;
    overflow: hidden;
}



@media(min-width:1382px) {
    #site-header {
    margin-bottom: 45px;
    height: 85px;
}
#site-header>div h1.logo {
    height: 110px;
}
#site-header>div nav>ul {
    top: 45px;
}
#site-header>div nav>ul>li {
    margin-top: 15px;
    margin-right: 9px;
}
#site-header>div nav>ul>li>a {
    padding-bottom: 28px;
    font-size: 1.8rem; /** was 2.1 **/
    line-height: 22px;
    line-height: 2rem;
}

#site-header>div nav>ul>li>a:hover {
	color: #C4463F;	
}

#site-header>div nav>ul>li>ul {
    top: 50px;
}
#site-header>div nav>ul>li>ul>li>a {
    font-size: 1.8rem;
    line-height: 1.8rem;
}
#site-header>div nav .involved-donate-buttons {
    margin-top: 12px;
}
#site-header>div nav .donate-link, #site-header>div nav .involved-link {
    font-size: 1.8rem; /** was 2.1rem **/
}
.page-content {
    padding: 100px 0;
}
#footer .container>a {
    width: 95px;
    right: 200px;
    font-size: 18px;
    font-size: 1.8rem;
    letter-spacing: 1px;
}
#footer .link-list>a {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 15px;
    line-height: 1.5rem;
}
#footer .link-list ul li {
    padding-bottom: 10px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 13px;
    line-height: 1.3rem;
}
#footer #contact-details>dl dt {
    width: 68px;
    font-size: 14px;
    font-size: 1.4rem;
}
#footer #contact-details>dl dt.fax {
    padding-left: 30px;
}
#footer #contact-details>dl dt.social+dd {
    width: 268px;
}
#footer #contact-details>dl dd {
    font-size: 14px;
    font-size: 1.4rem;
}
#footer #contact-details>dl dd ul li {
    padding-right: 10px;
    font-size: 14px;
    font-size: 1.4rem;
}
#footer #contact-details div #footer-featured-links li a {
    font-size: 15px;
    font-size: 1.5rem;
    padding: 12px;
}
#footer #contact-details div #footer-sponsors .pull-left {
    width: 243px;
}
#footer #contact-details div #footer-sponsors .pull-left .principal a {
    height: 75px;
}


}@media(min-width:768px) and (max-width:979px) {
    #site-header {
    margin-bottom: 52px;
    height: 60px;
}
#site-header>div h1.logo {
    height: 80px;
}
#site-header>div nav>ul>li {
    margin: 20px 0 0 5px;
    padding-right: 5px;
}
#site-header>div nav>ul>li:first-child {
    margin-left: 0;
}
#site-header>div nav>ul>li>a {
    padding: 0 5px 0 4px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 18px;
    line-height: 1.8rem;
}
#site-header>div nav>ul>li>ul {
    top: 39px;
}
#site-header>div nav>ul>li>ul>li {
    padding-bottom: 2px;
}
#site-header>div nav>ul>li>ul a {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 12px;
    line-height: 1.2rem;
}
#site-header>div nav>ul>.contact-link {
    padding: 0;
}
#site-header>div nav .involved-donate-buttons {
    display: none;
}
.navbar {
    margin-left: 42px;
    padding-right: 62px;
}
.page-content {
    padding: 52px 0;
}
.page-content .page-sidebar {
    float: none;
}
.page-content .page-text {
    margin-top: 0;
    margin-left: 82px;
    width: 600px;
}
#footer .container>a {
    padding-left: 10px;
    top: -32px;
    height: 20px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 20px;
    line-height: 2rem;
}
#footer .container>a:before {
    display: none;
}
#footer .container>a+a {
    right: 123px;
}
#footer .link-list>a {
    font-size: 10px;
    font-size: 1rem;
    line-height: 10px;
    line-height: 1rem;
}
#footer .link-list ul li {
    font-size: 9px;
    font-size: .9rem;
    line-height: 9px;
    line-height: .9rem;
}
#footer #contact-details>dl {
    padding: 5px 0;
}
#footer #contact-details>dl dt {
    padding-left: 5px;
    width: 40px;
    font-size: 9px;
    font-size: .9rem;
}
#footer #contact-details>dl dt.fax {
    width: 25px;
    padding-left: 10px;
}
#footer #contact-details>dl dt.social {
    display: none;
}
#footer #contact-details>dl dt.social+dd li {
    margin-left: 12px;
}
#footer #contact-details>dl dd {
    font-size: 10px;
    font-size: 1rem;
}
#footer #contact-details>dl dd ul li {
    padding-right: 5px;
}
#footer #contact-details>dl dd ul li a {
    font-size: 10px;
    font-size: 1rem;
}
#footer #contact-details>dl dd address {
    margin-bottom: 8px;
}
#footer #contact-details div ul li a {
    padding: 5px;
    font-size: 10px;
    font-size: 1rem;
}
#footer #contact-details div #footer-sponsors {
    margin-top: 10px;
}
#footer #contact-details div #footer-sponsors .pull-left {
    width: 140px;
}
#footer #contact-details div #footer-sponsors .pull-left .principal {
    margin-top: 0;
}
#footer #contact-details div #footer-sponsors .pull-left p {
    display: none;
}

}@media(max-width:979px) {
    .navbar {
    clear: both;
    margin-bottom: 0;
}
.navbar .btn-navbar {
    font-weight: normal;
    font-style: normal;
}
.navbar .navbar-inner {
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.navbar .nav>li {
    display: block;
    float: none;
}
.navbar .dropdown {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.navbar .dropdown .dropdown-menu {
    z-index: 10000;
}
.navbar .dropdown .dropdown-menu a {
    border: 0;
}
.page-heading.has-select-menu {
    padding-bottom: 5px;
}
.page-heading.has-select-menu .navbar {
    padding-top: 10px;
}
.page-heading.has-select-menu .navbar .navbar-inner {
    background: #000;
    border: 0;
}
.navbar .btn-navbar {
    display: block;
}
.navbar .btn {
    padding: 4px 8px;
    font-weight: normal;
    font-style: normal;
}
.navbar .btn:hover {
    border-color: #c5c5c5;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.navbar .caret {
    margin-left: 4px;
}
.navbar form {
    margin-bottom: 0;
}
.navbar form select {
    margin: 5px 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.navbar .form-search {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: right;
}
.navbar .form-search input {
    margin: 5px 0 0;
    padding: 4px 10px 4px 8px;
    width: 110px;
    -webkit-border-radius: 4px 0 0 4px;
    -khtml-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -o-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
.navbar .form-search .btn {
    margin: 5px 0 0 -4px;
    -webkit-border-radius: 0 4px 4px 0;
    -khtml-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    -o-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
}@media(max-width:767px) {
    .modal.fade.in {
    top: 20px;
}
body {
    padding: 0;
}
.wrapper {
    padding-bottom: 0;
}
#site-header {
    margin-bottom: 0;
}
#site-header>div h1.logo {
    position: relative;
    margin: 0 auto;
    width: 230px;
    float: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#site-header>div h1.logo:hover, #site-header>div h1.logo:focus, #site-header>div h1.logo a:hover, #site-header>div h1.logo a:focus {
    top: -10px;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
#site-header .dropdown {
    margin-top: 2px;
}
.page-heading h2 {
    padding-left: 20px;
}
.page-content .page-text .left, .page-content .page-text .right {
    display: block;
    margin: 0 0 20px;
    float: none;
}
.page-content .page-sidebar {
    margin-top: 0;
}
#footer {
    margin-top: 0;
    padding: 20px;
}
#footer .container {
    padding-top: 0;
}
#footer>a {
    padding-right: 5px;
}
#footer h1 {
    width: 25%;
    float: left;
}
#footer .link-list {
    display: none;
}
#footer #contact-details {
    width: 75%;
    margin-left: 0;
    margin-bottom: 20px;
    float: left;
}
#footer #contact-details>dl dt {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 20%;
    max-width: 70px;
}
#footer #contact-details>dl dt.social+dd {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 80%}
#footer #contact-details>dl dt.phone+dd {
    width: 30%}
#footer #contact-details>dl dt.fax {
    width: 16%}
#footer #contact-details>dl dt.fax+dd {
    width: 30%}
#footer #contact-details #footer-featured-links {
    margin: 10px 0;
}
#footer #contact-details #footer-featured-links li {
    margin-right: 0;
}
#footer #contact-details #footer-sponsors {
    display: table;
    margin: 0;
    clear: left;
    width: 100%}
#footer #contact-details #footer-sponsors .label {
    padding-bottom: 5px;
    line-height: 8px;
    line-height: .8rem;
}
#footer #contact-details #footer-sponsors .design {
    margin-bottom: 10px;
}
#footer .small .offset2 {
    margin-left: 25%}
.table-overflow {
    overflow: scroll;
    max-width: 100%}
.icon-box {
    padding: 85px 0 15px;
}
	
}@media(max-width:480px) {
    .page-content {
    padding: 20px 20px 60px;
}
.page-content .page-text {
    margin-top: 0;
}
.form-horizontal .control-label {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.form-horizontal .control-label+.controls.checkbox-input {
    margin: -6px 0 0 15px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.form-horizontal .control-label+.controls.checkbox-input input {
    margin-top: 0;
}
#footer .container>a {
    padding-left: 60px;
    width: 23%;
    right: 52%}
#footer .container>a:before {
    background-position: -5px -3px;
}
#footer h1 {
    display: none;
}
#footer #contact-details {
    width: 100%}
#footer #contact-details div ul li a {
    font-size: 8px;
    font-size: .8rem;
}
#footer #contact-details div #footer-sponsors {
    display: block;
}
#footer #contact-details div #footer-sponsors dt, #footer #contact-details div #footer-sponsors dd {
    display: inline-block;
    margin: 0;
    width: 30%;
    height: 30px;
    float: left;
}
#footer #contact-details div #footer-sponsors dt {
    clear: both;
    line-height: 30px;
    text-align: left;
}
#footer #contact-details div #footer-sponsors dd {
    width: 60%}
#footer #contact-details div #footer-sponsors dd a {
    height: 30px;
    width: auto;
}
#footer #contact-details div #footer-sponsors .pull-left {
    margin-bottom: 15px;
    float: none;
    width: auto;
    text-align: center;
}
#footer #contact-details div #footer-sponsors .pull-left+div {
    padding-left: 0;
}
#footer #contact-details div #footer-sponsors .design, #footer #contact-details div #footer-sponsors .online {
    width: 50%;
    float: left;
}
#footer #contact-details div #footer-sponsors .principal+dd {
    width: 60%}
#footer #contact-details div #footer-sponsors .principal+dd a {
    height: 50px;
}
#footer #contact-details #footer-featured-links li a {
    font-size: 11px;
    font-size: 1.1rem;
}
#footer .small ul.offset2 {
    margin-left: 0;
    text-align: center;
}
#footer .small ul.offset2>li:first-child {
    display: block;
}
#footer .small ul.offset2>li:first-child+li:before {
    display: none;
}


}@media(max-width:480px) and (-webkit-min-device-pixel-ratio:1.5), (max-width:480px) and (min--moz-device-pixel-ratio:1.5), (-o-min-device-pixel-ratio:3/2), (max-width:480px) and (min-resolution:300dpi) {
    #site-header>div h1.logo a.ir {
    -webkit-background-size: 270px 100px;
    -moz-background-size: 270px 100px;
    background-size: 270px 100px;
    background-position: center 10px;
}


}@media(max-width:320px) {
    #footer #contact-details>dl dd ul li+li {
    margin-left: 10px!important;
}
#footer #contact-details #footer-featured-links li a {
    font-size: 8.5px;
    font-size: .85rem;
}
}

/** Japanese Garden custom code **/

body .template-HomePage {
	background: #E5E1D1;
}

#site-header {
	min-height: 125px;	
}

#site-header > div h1.logo a.ir {
	background: url(../imgs/JGAC_logo.png);
}

#site-header > div h1.logo {
	background: none;
    height: 155px;
	width: 163px;
	box-shadow: none;
    transition: top 0.15s ease-out 0s;
}

#site-header > div h1.logo a.ir {
    background: url(../imgs/JGAC_logo.png) no-repeat scroll center center / contain rgba(0, 0, 0, 0);
    display: block;
    height: 100%;
}

.ir {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    border: 0 none;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}

#site-header > div nav > ul > li {
    margin-right: 20px; /** was 40px **/
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: none;
}


h4 {
		color: #C4463F;
	}

#site-header > div nav .donate-link, #site-header > div nav .involved-link {
	color: #C4463F;	
}

#site-header > div nav .donate-link {
	margin-right: 10px;
}

.hero {
	background: #52616D;
	position: relative;
	overflow: hidden;
}

#content-break {
	position: relative;	
	margin-top: 50px;
}

#content-break:before, #content-break:after {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 10px;
    content: '';
    z-index: 1000;
    background-repeat: no-repeat;
}

#content-break:before {
    top: 0;
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.25) 0, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.25) 0, rgba(0, 0, 0, 0) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.25) 0, rgba(0, 0, 0, 0) 100%);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.25) 0, rgba(0, 0, 0, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0, rgba(0, 0, 0, 0) 100%);
}

.eventtitle {
	text-align: center;	
	margin-bottom: -20px;
}

.eventtitle h2 {
	color: #C44640;
	padding-top: 10px;
}

.event-details {
	text-align: center;
	margin: 30px 80px;	
}

.event-details .well {
	background: #ffffff;	
}

.subpage {
	margin-top: 100px;
	margin-bottom: 60px;
	padding-bottom: 40px;
	background: #ffffff;	
}

.subpage .titlebar {
	background: #2C3339;	
	margin-bottom: 40px;
}

.subpage a {
    color: #005580;
}
.subpage a:hover {
    text-decoration: underline;
}

.titlebar h2 {
	margin-left: 20px;
	padding: 20px 0;
	color: #C44640;
}

.subpage .lead {
	margin-bottom: 40px;	
}

.subpage .leftnav ul {
	list-style-type: none;	
}

.subpage .leftnav ul li {
	line-height: 2.4rem;
}

.leftnav li a {
	border-bottom: none;	
}

#home-focus-block {
    margin-bottom: 60px;
}

#home-focus-block ul {
    display: block;
    margin: 0;
    padding: 0;
}

#home-focus-block ul li {
    display: block;
	height: 220px;
    list-style-type: none;
    font-family: "Calibri", Verdana, Geneva, sans-serif;
	text-align: center;	
	color: #ffffff;
}

#home-focus-block ul li a {
    height: 220px;
    color: #fff;
    
}

#home-focus-block ul h2 {
	margin-top: 20px;
	color: #E5E1D1;
	font-size: 1.8rem;
}

#home-focus-block p {
	font-size: 2rem;
	margin-top: 20px;	
}

#home-focus-block span {
	margin: 20px 10px 0 0;
	color: #C44640;
}

#home-focus-block ul #upcoming {
     background-color: #C44640; 
	
}

#home-focus-block ul #upcoming:hover {
    opacity: 0.8;
}

#home-focus-block ul .firstviewing {
	background-color: none;
	background: rgba(0,0,0,0) url(../imgs/FirstViewing-banner.jpg);
	background-size: cover;
	transition: background-color 1s;
}

.firstviewing .shading {
	padding-bottom: 5px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}

#home-focus-block ul .childrensdaykodomonohi {
	background-color: none;
	background: rgba(0,0,0,0) url(../imgs/ChildrensDay-banner.jpg);
	background-size: cover;
	transition: background-color 1s;
}

.childrensdaykodomonohi .shading {
	padding-bottom: 5px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}

#home-focus-block ul .tanabata {
	background-color: none;
	background: rgba(0,0,0,0) url(../imgs/Tanabata-banner.jpg);
	background-size: cover;
	transition: background-color 1s;
}

.tanabata .shading {
	padding-bottom: 5px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}

#home-focus-block ul .gardenparty {
	background-color: none;
	background: rgba(0,0,0,0) url(../imgs/GardenParty-banner.jpg);
	background-size: cover;
	transition: background-color 1s;
}

.gardenparty .shading {
	padding-bottom: 5px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}

#home-focus-block ul .wanderingwondering {
	background-color: none;
	background: rgba(0,0,0,0) url(../imgs/WanderingWondering-banner.jpg);
	background-size: cover;
	transition: background-color 1s;
}

.wanderingwondering .shading {
	padding-bottom: 5px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}

#home-focus-block ul .moonviewing {
	background-color: none;
	background: rgba(0,0,0,0) url(../imgs/MoonViewing-banner.jpg);
	background-size: cover;
	transition: background-color 1s;
}

.moonviewing .shading {
	padding-bottom: 5px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}

#home-focus-block ul .respectforelders {
	background-color: none;
	background: rgba(0,0,0,0) url(../imgs/RespectforElders-banner.jpg);
	background-size: cover;
	transition: background-color 1s;
}

.respectforelders .shading {
	padding-bottom: 5px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}

#home-focus-block ul .mapleviewing {
	background-color: none;
	background: rgba(0,0,0,0) url(../imgs/MapleViewing-banner.jpg);
	background-size: cover;
	transition: background-color 1s;
}

.mapleviewing .shading {
	padding-bottom: 5px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}

#home-focus-block ul #fundraising {
    background: #52616D;
}

#home-focus-block ul #fundraising:hover {
    opacity: 0.7 !important;
}

#home-focus-block ul #facebook {
    background: #374669;
}

#home-focus-block ul #facebook:hover {
    background: #2F3C5C;
}

.ie9 #home-focus-block ul li a {
    background: url(data:image/svg+xml;
    base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}

@media(min-device-height: 1200px) {
.modal-body {
	max-height: 800px;	
}
}

#footer #contact-details > dl {
	-webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

#footer #contact-details > dl dt {
	margin-right: 10px;
}

#footer div#sponsors { 
	background: #ffffff;
    margin: 0;
    padding: 10px 0;
	width: 300px;
	-webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

/** custom styles from individual pages - clean up when final **/

#site-header h1 {
		font-family: Calibri, Tahoma, Geneva, sans-serif;
		margin-top: 10px;
		margin-left: 20px;	
		font-size: 48px;
		color: #C4463F;
	}

	.hero {
	background: #52616D;
}
	
	.facebook-feed {
		overflow: hidden;
		margin-top: -20px;
	}
	
	.facebook-feed iframe {
		position: relative;
		top: -90px;	
	}

h4 {
		color: #C4463F;
	}
	
	#upcomingevents li {
    border-radius: 217px;
    height: 217px;
    margin: 20px;
    width: 217px;
	}
	
	#upcomingevents li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
    display: block;
    float: left;
    list-style-type: none;
    margin: 20px;
    overflow: hidden;
    padding: 0;
    position: relative;
    }
	
	#upcomingevents li a {
    font-size: 2rem;
    line-height: 2.4rem;
	}
	
	#upcomingevents li a {
    border: 0 none;
    color: #FFFFFF;
    display: table;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    height: 100%;
    text-align: center;
    width: 100%;
	}
	
	#upcomingevents li a div {
    display: table-cell;
    height: 100%;
    padding: 0 20px;
    text-align: center;
    vertical-align: middle;
	}
	
	#upcomingevents li .date {
    display: block;
    font-size: 1.3rem;
    opacity: 0.75;
    text-transform: uppercase;
	}
	
	/* past events list */
	
	.pastevents li {
    border-radius: 217px;
    height: 217px;
    margin: 20px;
    width: 217px;
	}
	
	.pastevents li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
    display: block;
    float: left;
    list-style-type: none;
    margin: 20px;
    overflow: hidden;
    padding: 0;
    position: relative;
    }
	
	.pastevents li a {
    font-size: 2rem;
    line-height: 2.4rem;
	}
	
	.pastevents li a {
    border: 0 none;
    color: #FFFFFF;
    display: table;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    height: 100%;
    text-align: center;
    width: 100%;
	}
	
	.pastevents li a div {
    display: table-cell;
    height: 100%;
    padding: 0 20px;
    text-align: center;
    vertical-align: middle;
	}
	
	.pastevents li .date {
    display: block;
    font-size: 1.3rem;
    opacity: 0.75;
    text-transform: uppercase;
	}
	
	/* end past events list */
	
	.eventheader {
		background-color: #52616D;
		margin-bottom: 50px;
	}
	
	.eventdetail {
		padding: 50px 0;
	}
	
	.eventheader img {
		float: right;
	}
	
	.eventheader h2, .eventheader h3 {
		color: #E5E1D1;	
	}

